#cart {
  position: relative;
  cursor: pointer;
  z-index: 1000;
}

#addingItemToCartBack {
  display: none;
  z-index: 5000;
  background-color: gray;
  position: absolute;
  left: 0px;
  top: 0px;
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  cursor: wait;
}
#addingItemToCart {
  color: white;
  font-family: arial;
  font-size: 34pt;
  font-weight: bold;
  display: none;
  z-index: 5001;
  position: absolute;
  left: 0px;
  top: 50%;
  text-align: center;
}

#ytimesRunningCartFrame {
  width: 300px;
  height: 440px;
  position: absolute;
  right: 0px;
  top: 24px;
  z-index: 1000;
  display: none;
  border: 2px solid #8c5b3a;
  background-color: white;
}

#ytimesRunningCart {
  width: 300px;
  height: 430px;
  position: absolute;
  top: 6px;
  left: 0px;
  display: block;
  border-width: 0px;
}

#viewCheckout {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 231px;
  text-align: center;
  display: none;
}
#viewCheckout div {
  margin-top: 24px;
  margin-left: 15px;
  background-color: white;
  padding: 2px 0px 4px;
}

#viewCheckout div a {
  font-family: arial;
  font-weight: bold;
  font-size: 20px;
  color: black;
}

#ytItemsInCart {
  position: absolute;
  right: 55px;
  top: 6px;
  z-index: 1001;
  font-family: arial;
  font-size: 11px;
  font-weight: normal;
}

#chkCheckout {
  position: absolute;
  top: 4px;
  right: 0px;
}

#chkClose {
  position: absolute;
  top: 2px;
  right: 2px;
  z-index: 9999;
}

#chkClose2 {
  position: absolute;
  bottom: 2px;
  left: 2px;
  z-index: 9999;
}